/* general reset */
* { 
	margin:0; 
	padding:0;
}
html,body {
	height: 100%;
	margin: 0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
a {
	text-decoration:none;
	color:#46a4ad;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
.alignleft{
	float:left;
	margin:0 11px 0 0;
}
.alignright{
	float:right;
	margin:0 0 0 11px;
}
.aligncenter{
	display:block;
	margin:0 auto 15px;
}
.err {
	font-weight: bold;
	color: red;
}

/* general settings */
body{
	margin:0;
	min-width:1003px;
	color:#5a4a43;
	font:14px/20px Arial, Helvetica, sans-serif;
	background:#f5f2e9;
}
#wrapper{
	min-height: 100%;
	overflow: hidden;
}
.w1 {padding-bottom: 30px;}


/* header */
#header{
	width:939px;
	margin:0 auto 35px;
	padding:54px 0 0;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
#header .logo {
	float:left;
	background:url(../images/logo.gif) no-repeat;
	width:324px;
	height:76px;
	text-indent:-9999px;
	overflow:hidden;
}
#header .logo a {
	display:block;
	height:100%;
}


/* navigation */
#nav {
	float:right;
	padding:0;
	margin:43px 0 0;
	font:19px/22px 'Oswald', Arial, Helvetica, sans-serif;
}
#nav li{
	float:left;
	margin:0 1px 0 0;
	list-style:none outside;
	vertical-align:top;
}
#nav li:hover{position:relative;} 
#nav li:hover ul{display:block;}
#nav a{
	display:block;
	color:#010000;
	padding:3px 12px 7px;
	text-decoration:none;
}
* +html #nav a {padding:1px 12px 10px;}
#nav li:hover a,
#nav a:hover,
#nav .active a{
	cursor:pointer;
	background:#fdfcfb;
	text-decoration:none;
}
#nav ul{
	display:none;
	background:#f5f2e9;
	width:180px;
	position:absolute;
	left:0;
	top:100%;
	z-index:10;
	padding:5px 0 0;
	margin:0;
	font:14px/17px Arial, Helvetica, sans-serif;
}
#nav ul li{
	float:none;
	width:100%;
	margin:0;
	list-style:none outside;
	border-top:1px solid #e3ddd1;
}
#nav ul li:first-child{border:none;}
#nav li:hover ul a,
#nav ul a{
	padding: 4px 0 5px 10px;
	background:#fdfcfb;
}
#nav ul li:hover a:hover,
#nav ul a:hover{
	background:#e3ddd1;
}
.main-frame,
.main-holder{
	width:100%;
	overflow:hidden;
	margin:0 0 50px;
}

#contact #main, #drains #main, #lifestyle #main {margin-top: 50px;}

/* main-section */
.main-section{
	width:100%;
	background:#008c99;
	margin:0 0 58px;
}
.main-frame .main-section{margin:0;}
.main-box{
	width:922px;
	margin:0 auto;
	padding:29px 0 25px 18px;
}
.main-box .box{
	width:912px;
	background:url(../images/bg-box-t.png) no-repeat;
	padding:10px 0 0;
}
.main-box .holder{
	background:url(../images/bg-box-b.png) no-repeat 0 100%;
	padding:0 0 18px;
}
.main-box .frame{
	background:url(../images/bg-box-c.png) repeat-y;
	padding:0 18px 0 11px;
	overflow:hidden;
}
.main-frame .main-box{
	width:939px;
	padding:43px 0 40px 0;
}
.main-box img{vertical-align:top;}


/* main */
#main {
	width:939px;
	margin:0 auto;
	overflow:hidden;
}
#wrapper h1{
	color:#feffff;
	font: 48px/51px 'Oswald', Arial, Helvetica, sans-serif;
}
#main h2{
	color:#5a4a43;
	font:30px/33px 'Oswald', Arial, Helvetica, sans-serif;
	margin:0 0 33px;
}
#main h3{
	color:#008c99;
	margin:0 0 24px;
	font:24px/27px 'Oswald', Arial, Helvetica, sans-serif;
}
.main-frame #content h3{margin:0 0 13px;}
#main h3 a{color:#008c99;}
#main h4{
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	margin:0 0 31px;
}

#main h2.second-h2 {margin-top: 29px;}

#contact #main p, #drains #main p, #lifestyle #main p {margin:0 0 28px;}

/* subpage */
.subpage{
	text-align:right;
	padding:0;
	margin:0;
	overflow:hidden;
}
.subpage li{
	display:inline-block;
	margin:0 0 0 2px;
	list-style:none outside;
}
* +html .subpage li {display:inline;}
.subpage a{
	display:block;
	color:#5a4a43;
	padding: 2px 10px;
	background:#cbe6e9;
}
.subpage a:hover,
.subpage .active a {
	background:#a4ced2;
	text-decoration:none;
}
.content-area {
	background:url(../images/bg-section.gif) no-repeat;
	overflow:hidden;
}

/* section */
.section {
	padding: 35px 15px 48px 23px;
	overflow:hidden;
}
#main .section .alignleft{margin:0 26px 0 0;}
#main .section .box{padding:27px 0 0;}
#main .section h2{margin:0 0 7px;}
.main-holder #content{
	font-size:18px;
	line-height:22px;
}


/* twocolumns */
.twocolumns {
	overflow:hidden;
	background:url(../images/bg-border.gif) repeat-y;
}


/* content */
#content {
	float:left;
	width:583px;
	padding:3px 0 0;
}
.widget-block {
	width:624px;
	margin:0 -71px 0 0;
	padding:25px 0 0;
	overflow:hidden;
}
#content .widget {
	float:left;
	width:241px;
	font-size:12px;
	line-height:18px;
	padding:0 0 29px;
	margin:0 71px 0 0;
}
#content .text-holder{overflow:hidden;}
.main-frame .box{padding:9px 0 0;}
#main .alignleft{margin:3px 11px 0 0;}
#main .box{overflow:hidden;}
#content .img-photo{
	padding:10px 4px 7px 9px;
	background:#c1e2e5;
	margin:0 14px 0 0;
}
#main .list{
	padding:0;
	margin:0;
}
#main .list li{
	display:block;
	padding:0 0 6px 19px;
	list-style:none outside;
	background:url(../images/bullet.gif) no-repeat 0 5px;
}
#main .post{margin:0 0 29px;}


/* sidebar*/
#sidebar{
	float:right;
	width:293px;
	padding:3px 0 0;
} 
.main-frame #sidebar{padding:8px 0 0;}
#sidebar h3{color:#5a4a43;}
#sidebar blockquote{
	margin:0;
	font-size:12px;
	line-height:15px;
}
blockquote .box-comments{
	color:#fff;
	width:215px;
	background:url(../images/bg-comments-t.gif) no-repeat;
	padding:10px 0 0;
	margin:0 0 7px;
}
.box-comments .holder{
	background:url(../images/bg-comments-b.gif) no-repeat 0 100%;
	padding:0 0 28px;
}
.box-comments .frame{
	background:url(../images/bg-comments-c.gif) repeat-y;
	padding: 9px 17px 11px 16px;
	overflow:hidden;
}
#sidebar blockquote q{
	display:block;
	margin:0 0 12px;
	font-weight:bold;
}
#sidebar blockquote .add-text{
	font-size:11px;
	line-height:14px;
	font-style:italic;
}
#sidebar blockquote cite{font-style:normal;}
#sidebar blockquote .author{
	display:block;
	font:300 20px/26px 'Oswald', Arial, Helvetica, sans-serif;
}
#sidebar .head {
	text-align:right;
	font-style:italic;
}

.content-area .head {
	padding: 0 0 25px;
}

#commercial .content-area .section #sidebar {
	padding: 0 0 0 20px;
	border-left: 1px #ae9f98 solid;
}

#commercial .content-area .section .box p {
	padding-right: 30px;
}

#commercial .content-area .section .box a.aligncenter {
	padding-top: 40px;
}

#commercial .content-area .section .box .head {
	text-align: left;
	font-style: italic;
}

#sidebar a img {margin: 0 0 20px;}


/* footer */
#footer{
	width:100%;
	height:30px;
	margin-top: -30px;
	position: relative;
	background:#e3ddd1;
}
#footer .holder{
	width:939px;
	margin:0 auto;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	padding:8px 0;
}
#footer .by{
	float:right;
	padding:0 2px 0 0;
	font-weight:normal;
}
#footer .by a{color:#008c99;}
#footer p{margin:0;}